package com.zjrs.ggfw.rlzysc.dto.dwzp;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class DwzpMsyqrzDTO implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "简历管理/收藏关注流水号")
    @NotBlank(message = "简历管理/收藏关注流水号不能为空")
	private String rsRlzyTsLsh;
	
	@ApiModelProperty(value = "简历流水号")
    @NotBlank(message = "简历流水号不能为空")
	private String rsRlzyJlxxLsh;
	
	@ApiModelProperty(value = "面试邀请类型1简历管理2收藏")
    @NotBlank(message = "面试邀请类型不能为空")
	private String msyqlx;

	public String getRsRlzyTsLsh() {
		return rsRlzyTsLsh;
	}

	public void setRsRlzyTsLsh(String rsRlzyTsLsh) {
		this.rsRlzyTsLsh = rsRlzyTsLsh;
	}

	public String getMsyqlx() {
		return msyqlx;
	}

	public void setMsyqlx(String msyqlx) {
		this.msyqlx = msyqlx;
	}

	public String getRsRlzyJlxxLsh() {
		return rsRlzyJlxxLsh;
	}

	public void setRsRlzyJlxxLsh(String rsRlzyJlxxLsh) {
		this.rsRlzyJlxxLsh = rsRlzyJlxxLsh;
	}
}
